# Generated by Django 2.2.4 on 2019-10-21 17:33

import timezone_field.fields
from django.db import migrations
from django.conf import settings


class Migration(migrations.Migration):


    dependencies = [
        ('establishment', '0041_auto_20191023_0920'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='tz',
            field=timezone_field.fields.TimeZoneField(default=settings.TIME_ZONE),
        ),
    ]
